<main class="wrapper">
  <h1>Genetic Algorithm Calculator</h1>
  <section>
    <h2>Input</h2>
    <app-input-form (inputSubmitted)="calculate($event)"></app-input-form>
  </section>
  <section>
    <h2>Calculator</h2>
    <app-calculator [inputValues]="inputValues" [algorithmParams]="algorithmParams"></app-calculator>
  </section>
</main>

<router-outlet></router-outlet>
